"Browse %@" = "Explorar %@";
"Browse All Selected Hosts" = "Explorar Hosts seleccionados";
"Clear All Completed" = "Eliminar completados";
"Clear All Results and Restart Query" = "Eliminar resultados y reiniciar consulta";
"Clear All Results" = "Eliminar resultados";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Descargar";
"Find More Sources" = "Encontrar más fuentes";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Mantener en barra lateral";
"Open With..." = "Abrir con...";
"Open" = "Abrir";
"Paste" = "Paste";
"Pause" = "Pausar";
"Remove All Queries" = "Borrar consultas";
"Remove All" = "Borrar todo";
"Remove" = "Borrar";
"Reset to Default" = "Restablecer a valor por defecto";
"Resume" = "Reanudar";
"Reveal in Finder" = "Mostrar en Finder";
"Select All" = "Select All";
"Start Query" = "Iniciar consulta";
"Stop Query" = "Detener consulta";